<div class="header-container">
  <div class="logo-container">
    <a
      href="#"
      class="sidebar-toggle"
      matRipple
      [matRippleUnbounded]="true"
      [matRippleCentered]="true"
      (click)="toggleSidebar()"
    >
      <nb-icon [icon]="(materialTheme$ | async) ? 'menu-outline' : 'menu-2-outline'"></nb-icon>
    </a>
    <a class="logo" href="#" (click)="navigateHome()"><span>Collateral Manager</span></a>
  </div>
</div>

<div class="header-container">
  <nb-actions size="small">
    <!--    <nb-action-->
    <!--      class="user-action"-->
    <!--      *nbIsGranted="['view', 'user']"-->
    <!--      matRipple-->
    <!--      [matRippleUnbounded]="true"-->
    <!--      [matRippleCentered]="true">-->
    <!--      <nb-user [nbContextMenu]="userMenu"-->
    <!--               [onlyPicture]="userPictureOnly"-->
    <!--               [name]="user?.name"-->
    <!--               [picture]="user?.picture">-->
    <!--      </nb-user>-->
    <!--    </nb-action>-->
  </nb-actions>
</div>
